table.footable table.footable-details {
    margin-bottom: 0;
}

table.footable table.footable-details th,
table.footable table.footable-details td {
    width: auto !important;
    color: black;
    font-size: 14px;
    border-top: 0 !important;
    padding: 0;
}

table.footable table.footable-details th {
    padding-left: 20px;
}

table tr.footable-filtering form {
    margin-bottom: 0px;
}

table tr.footable-filtering {
    background-color: white;
}

table tr.footable-filtering th {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

table tr.footable-filtering form div.form-group,
table tr.footable-filtering form div.input-group {
    width: 100% !important;
}

table tr.footable-filtering form div.input-group-btn {
    width: 50px !important;
    text-align: left;
}

table.footable tr.footable-paging li.footable-page a.footable-page-link,
table.footable tr.footable-paging li.footable-page-nav a.footable-page-link {
    font-size: 14px;
}

span.fooicon.fooicon-search,
span.fooicon.fooicon-plus,
span.fooicon.fooicon-minus,
span.fooicon.fooicon-sort,
span.fooicon.fooicon-sort-desc,
span.fooicon.fooicon-sort-asc {
    font-family: "icomoon" !important;
}

span.fooicon.fooicon-search:before {
    content: "\e01b" !important;
}

span.fooicon.fooicon-plus:before {
    content: "+" !important;
}

span.fooicon.fooicon-minus:before {
    content: "-" !important;
}

span.fooicon.fooicon-sort:before {
    font-size: 10px;
    content: "\e034\e031" !important;
    vertical-align: middle;
}

span.fooicon.fooicon-sort-desc:before {
    font-size: 10px;
    content: "\e031" !important;
    vertical-align: middle;
}

span.fooicon.fooicon-sort-asc:before {
    font-size: 10px;
    content: "\e034" !important;
    vertical-align: middle;
}
